using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace Aurora.Frontend.Views.Stations
{
    public partial class StationsView : ContentView
    {
        public StationsView()
        {
            InitializeComponent();
        }
    }
}
